# Generated by Django 3.2.6 on 2023-05-31 02:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0069_destinasi_fasilitas'),
    ]

    operations = [
        migrations.CreateModel(
            name='FAQ',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pertanyaan', models.TextField(null=True)),
                ('jawaban', models.TextField(null=True)),
            ],
        ),
    ]
